package com.dcsoft.auth.form;

/**
 * 用户登录对象
 *
 * @author dcsoft
 */
public class IDaasBody
{
    /**
     * idToken
     */
    private String idToken;

    /**
     * targetUrl
     */
    private String targetUrl;

    public String getIdToken() {
        return idToken;
    }

    public void setIdToken(String idToken) {
        this.idToken = idToken;
    }

    public String getTargetUrl() {
        return targetUrl;
    }

    public void setTargetUrl(String targetUrl) {
        this.targetUrl = targetUrl;
    }
}
